安装Composer

Composer 是 PHP 的一个依赖管理工具,功能上类似于Java 的 Maven,Python 的 pip,Ruby的 gem,Nodejs 的 npm。详细介绍可参考:http://www.phpcomposer.com/

Composer 需要 PHP 5.3.2+ 才能运行。安装好PHP环境后,在命令行执行:

curl -sS https://getcomposer.org/installer | php
mv composer.phar /usr/local/bin/composer